{% set distro_name = "RHEL-9.6.0-20250226.8" %}
{% set buildroot_name = "BUILDROOT-9.6.0-RHEL-9-20250226.6" %}
{% set buildroot_url = "http://download.hosts.prod.upshift.rdu2.redhat.com/rhel-9/nightly/BUILDROOT-9/" + buildroot_name + "/compose/Buildroot/" + ARCH + "/os/" %}
{% import "trees/rhel9-base.j2" as base with context %}
{% set distro_requires = base.distro_requires %}
{% set ks_append = base.ks_append %}
{% set host_requires = base.host_requires %}
{% set kernel_options_post = base.kernel_options_post %}